Subject: Re: Interrupt routing broken on TiBook IV with 2.6.21.x ?

From: Christian Böhme <[email-masked]>
Date: Tue, 22 May 2007 00:47:57 +0200

Benjamin Herrenschmidt wrote:

> Or it could be the DMA channel going dead though I fail to see why it
> would just start doing that now.

...

> Not sure where to start :-) I'll first see if I can reproduce.

It's not that I am not interested nor completely new to this, it's just that
I am currently a little short on time for things like these.  The last time
I checked, the Linux people have just started to make use of DMA maps, a
concept that other OS/architecture combos employed for years already.  Is
that what is used in the TiBooks to allocate DMA channels ?

Cheers,
Christian